<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e44996b512515a6a420da1199e613f24">
  <dict>
    <!--2022-05-24 11:00:19.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:00:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:19.000-->
    <string key="virtual_ecclist_withcard">+999</string>
    <!--2022-05-24 11:00:19.000-->
    <string key="virtualnet_operatorname">giga</string>
  </dict>
</config>
